Skip to main content
Resource Center/Hardware/Backup Storage Operations

DeleteExportedImageFromBackupStorage

DeleteExportedImageFromBackupStorage

DELETE/zstack/v1/backup-storage/c03c38ab9d184143891718c4b3f664d1/exported-images/dce27bd0a0ae4aaa8771ac33d481ec52?

Operation ID

DeleteExportedImageFromBackupStorage

Since

1.7

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • backupStorageUuid
    StringRequired

    The backup storage UUID.

  • imageUuid
    StringRequired

    The image UUID.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}